var EXPORTED_SYMBOLS = [];

Components.utils['import']('resource://livemargins/appcenter.jsm');
AppCenter.registerHandler('app_music', {
	appURL: 'chrome://livemargins/content/apps/music/app.xul',
	appNameStr: 'app.music.name',
	args: { 
		docked: false
	},
	type: 'build-in',
	iconurl: 'chrome://livemargins/skin/apps/music/music-icon.png'
});